body { color: #660000 }
body { background-color: #FFFFFF }
body { margin-top: 0px }
body { margin-bottom: 0px }

a:link    { text-decoration:none; color:#FF6600 }
a:active  { text-decoration:none; color:#FF3300 }
a:visited { text-decoration:none; color:#CC6600 }
a:hover   { text-decoration:underline; color:#FF3300 }

td { color: #660000 }
td { font-size: 12px }

.a { color: #660000 }
.a { font-size: 12px }
.a { line-height: 130% }

.b { color: #FFFFFF }
.b { font-size: 14px }
.b { font-weight:bold }

.c { color: #660000 }
.c { font-size: 14px }
.c { line-height: 140% }

.nn { color: #660000 }
.nn { font-size: 12px }

.foot { color: #FFFFFF }
.foot { font-size: 12px }
